.cookie-wrapper {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}
.cookie-wrapper:after {
    display: none;
}
.cookie-wrapper .is-close-btn {
    display: none;
}

.cookie {
    background-color: var(--white);
    border-radius: 0;
    padding: 4.25rem 0 3rem 0;
    width: 100%;
    display: none;
}
.cookie__container {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}
.cookie__info {
    flex: 1 1 0;
}
.cookie__title {
    margin: 0 0 1rem 0;
    color: var(--black);
    font-size: 1.125rem;
}
.cookie__image {
    display: none;
}
.cookie__group {
    display: flex;
    align-items: center;
    gap: 2rem;
}

.cookie__group p{
    margin: 0;
    padding: 0;
}
.cookie__description {
    margin: 0 0 0.375rem 0;
    color: var(--black);
}
.cookie__link {
    color: var(--grey-2);
    transition: var(--transition);
}
.cookie__link:focus {
    color: var(--primary-hover);
}
.cookie__buttons {
    display: flex;
    gap: 1.5rem;
}

.cookie__buttons .button{
    width: calc(50% - .75rem);
}

@media (hover: hover) {
    .cookie__link:hover {
        color: var(--primary-hover);
    }
}
@media (min-width: 48rem) {
    .cookie__container {
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-end;
    }
}
@media (min-width: 64rem) {
    .cookie{
        padding-top: 1.5rem;
    }
    .cookie__image {
        display: block;
    }
    .cookie__buttons {
        flex-direction: row;
        align-items: center;
    }

    .cookie__title{
        font-size: 1.75rem;
    }
}